local fn = _gn(0xDF1E5AAC561AFC59)
--- Simply returns whatever is passed to it (Regardless of whether the handle is valid or not).
function Global.GetVehicleIndexFromEntityIndex(entity)
	return fn(entity, _ri)
end
